/*--- Avanquest WebEasy Page Style ---*/


.cc58               { /* Common */
	border          :   0.00pt none #008000;
	clip            : rect(0.00pt,744.00pt,3.00pt,0.00pt);
	}
.cc59               { /* Common */
	border          :   0.00pt none #808080;
	}
.cc60               { /* Common */
	font            : 11pt 'Calibri';
	color           : #000000;
	text-align      : justify;
	}
.cc61               { /* Common */
	font            : 12pt 'Calibri';
	color           : #000000;
	}
.cc62               { /* Common */
	font            : 11pt 'Calibri';
	color           : #ffffff;
	}
.cc63               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc64               { /* Common */
	font            : 12pt 'Bauhaus 93';
	color           : #ffffff;
	text-align      : center;
	}
.cc65               { /* Common */
	border          :   0.00pt none #3366ff;
	}
div#e24             { /* Accommodation\ */
	background      : transparent url(tsheb_01006019.jpg) no-repeat top left;
	position        : absolute;
	left            :   3.75pt;
	top             :   3.00pt;
	width           : 603.00pt;
	height          :  98.25pt;
	}
span#e23            { /* tsheb_01006018.gif */
	background      : transparent url(tsheb_01006018.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  53.25pt;
	width           : 744.00pt;
	height          :   3.00pt;
	}
span#e22            { /* tsheb_01006017.gif */
	background      : transparent url(tsheb_01006017.gif) no-repeat top left;
	position        : absolute;
	left            : 101.25pt;
	top             :  60.75pt;
	width           : 269.25pt;
	height          : 515.25pt;
	}
div#e21             { /* Located at 81 Nahoon Str... */
	position        : absolute;
	left            : 105.00pt;
	top             :  61.50pt;
	width           : 262.50pt;
	height          : 299.25pt;
	}
div#e20             { /* <TABLE class="ct07" cell... */
	position        : absolute;
	left            : 138.00pt;
	top             : 345.00pt;
	width           : 193.50pt;
	height          : 132.75pt;
	}
div#e19             { /* *1. Proof of registratio... */
	position        : absolute;
	left            : 106.50pt;
	top             : 480.75pt;
	width           : 266.25pt;
	height          :  95.25pt;
	}
img#e18             { /* tsheb_01006016.gif */
	position        : absolute;
	left            : 165.75pt;
	top             : 279.75pt;
	width           : 114.75pt;
	height          :  18.75pt;
	}
div#e17             { /* Shisa-Nyama */
	position        : absolute;
	left            : 159.75pt;
	top             : 282.75pt;
	width           : 120.00pt;
	height          :  19.50pt;
	}
img#e16             { /* tsheb_01006015.gif */
	position        : absolute;
	left            :   0.75pt;
	top             :  59.25pt;
	width           :  97.50pt;
	height          :  18.75pt;
	}
div#e15             { /* Home  */
	position        : absolute;
	left            :   0.00pt;
	top             :  61.50pt;
	width           :  94.50pt;
	height          :  16.50pt;
	}
span#e14            { /* tsheb_01006014.jpg */
	background      : transparent url(tsheb_01006014.jpg) no-repeat top left;
	position        : absolute;
	left            : 372.00pt;
	top             :  60.75pt;
	width           : 371.25pt;
	height          :  89.25pt;
	}
span#e13            { /* tsheb_01006013.jpg */
	background      : transparent url(tsheb_01006013.jpg) no-repeat top left;
	position        : absolute;
	left            : 640.50pt;
	top             :   0.75pt;
	width           : 102.00pt;
	height          :  52.50pt;
	}
span#e12            { /* tsheb_01006012.jpg */
	background      : transparent url(tsheb_01006012.jpg) no-repeat top left;
	position        : absolute;
	left            : 565.50pt;
	top             : 157.50pt;
	width           : 180.00pt;
	height          : 137.25pt;
	}
span#e11            { /* tsheb_01006011.jpg */
	background      : transparent url(tsheb_01006011.jpg) no-repeat top left;
	position        : absolute;
	left            : 516.00pt;
	top             : 304.50pt;
	width           : 227.25pt;
	height          : 147.00pt;
	}
span#e10            { /* tsheb_01006010.jpg */
	background      : transparent url(tsheb_01006010.jpg) no-repeat top left;
	position        : absolute;
	left            : 378.00pt;
	top             : 304.50pt;
	width           : 188.25pt;
	height          : 148.50pt;
	}
span#e9             { /* tsheb_01006009.jpg */
	background      : transparent url(tsheb_01006009.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.75pt;
	top             : 461.25pt;
	width           :  97.50pt;
	height          : 114.75pt;
	}
span#e8             { /* tsheb_01006008.jpg */
	background      : transparent url(tsheb_01006008.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.75pt;
	top             : 288.75pt;
	width           :  96.75pt;
	height          :  71.25pt;
	}
span#e7             { /* tsheb_01006007.jpg */
	background      : transparent url(tsheb_01006007.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 372.00pt;
	width           :  99.00pt;
	height          :  75.00pt;
	}
span#e6             { /* tsheb_01006006.jpg */
	background      : transparent url(tsheb_01006006.jpg) no-repeat top left;
	position        : absolute;
	left            : 377.25pt;
	top             : 465.75pt;
	width           : 114.00pt;
	height          : 110.25pt;
	}
span#e5             { /* tsheb_01006005.jpg */
	background      : transparent url(tsheb_01006005.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.75pt;
	top             : 135.75pt;
	width           :  96.75pt;
	height          :  57.00pt;
	}
span#e4             { /* tsheb_01006004.jpg */
	background      : transparent url(tsheb_01006004.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 204.75pt;
	width           :  97.50pt;
	height          :  73.50pt;
	}
span#e3             { /* tsheb_01006003.jpg */
	background      : transparent url(tsheb_01006003.jpg) no-repeat top left;
	position        : absolute;
	left            : 373.50pt;
	top             : 156.75pt;
	width           : 188.25pt;
	height          : 138.00pt;
	}
span#e2             { /* tsheb_01006002.jpg */
	background      : transparent url(tsheb_01006002.jpg) no-repeat top left;
	position        : absolute;
	left            : 498.00pt;
	top             : 465.75pt;
	width           :  90.75pt;
	height          : 110.25pt;
	}
span#e1             { /* tsheb_01006001.jpg */
	background      : transparent url(tsheb_01006001.jpg) no-repeat top left;
	position        : absolute;
	left            : 596.25pt;
	top             : 465.75pt;
	width           : 147.00pt;
	height          : 110.25pt;
	}
body#page           { /* Page Body */
	background-color: #000000;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
